Subject: linux-next: manual merge of the workqueues tree with the Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 23 Jul 2010 14:46:00 +1000

Hi Tejun,

Today's linux-next merge of the workqueues tree got a conflict in
fs/cifs/cifsfs.c between commit 4c0c03ca54f72fdd5912516ad0a23ec5cf01bda7
("CIFS: Fix a malicious redirect problem in the DNS lookup code") from
Linus' tree and commit 9b646972467fb5fdc677f9e4251875db20bdbb64 ("cifs:
use workqueue instead of slow-work") from the workqueues tree.

I fixed it up (I think - I removed the call to cifs_exit_dns_resolver()
as there is no way to get to that code any more) and can carry the fix
for a while.
-- 
Cheers,
Stephen Rothwell                    [email-masked]